DtDtsFreeDataType(library call)

NAME
DtDtsFreeDataType — free data type pointer memory

SYNOPSIS

#include &<Dt/Dts.h>
void DtDtsFreeDataType(
char *datatype);

DESCRIPTION

The DtDtsFreeDataType function frees the memory used for a data type name.

The datatype argument is a pointer to a data type name string.

RETURN VALUE

The DtDtsFreeDataType function returns no value.

SEE ALSO

Dt/Dts.h, DtDtsLoadDataTypes(3).